Perform the update external status action to a resource
post
/custom-actions/changeExternalStatus/<resourceName>/{resourceGid}
Request
Path Parameters
-
resourceGid(required): string
Resource ID
Supported Media Types
- application/json
Response
Supported Media Types
- application/json
200 Response
Success! A successful POST method returns a 200 status code.
400 Response
Your request couldn't be processed because it contains missing or invalid information, such as a validation error on an input field, a missing required value, and so forth.
Root Schema : errorResponse
Type:
Show Source
object-
detail(required): string
Provides more information about the error.
-
status(required): number
HTTP status code.
-
title(required): string
Provides a short summary message.
500 Response
The server encountered something unexpected that prevented it from completing the request.
Root Schema : errorResponse
Type:
Show Source
object-
detail(required): string
Provides more information about the error.
-
status(required): number
HTTP status code.
-
title(required): string
Provides a short summary message.